Listar movimentações
curl --request GET \
--url https://api.juridiq.com.br/lawSuit/movements/{lawSuitId} \
--header 'x-juridiq-api-key: <api-key>'import requests
url = "https://api.juridiq.com.br/lawSuit/movements/{lawSuitId}"
headers = {"x-juridiq-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-juridiq-api-key': '<api-key>'}};
fetch('https://api.juridiq.com.br/lawSuit/movements/{lawSuitId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"conteudo": "<string>",
"data": "<string>",
"instance": 123,
"lawSuitInstance": {
"id": "<string>",
"processNumber": "<string>",
"instance": 123
},
"tags": [
"<string>"
],
"tagsDetails": [
{
"id": "<string>",
"name": "<string>",
"color": "<string>"
}
]
}
]{
"message": "<string>",
"statusCode": 123,
"translateMessage": "<string>"
}Law Suits
Listar movimentações
GET
/
lawSuit
/
movements
/
{lawSuitId}
Listar movimentações
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-juridiq-api-key.
Path Parameters
ID do processo
Query Parameters
Filtra por ID da tag
Filtra por texto no conteúdo
Filtra por instância de origem (grau)
Response
Movimentações do processo
ID da movimentação
Texto da movimentação
Data da movimentação
Instância de origem da movimentação (grau)
Instância do processo vinculada ao andamento
Show child attributes
Show child attributes
IDs das tags
Detalhes das tags
Show child attributes
Show child attributes

